a{
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: none;
}

.lan12 {
	font-size: 12px;
	color: #004499;
	text-decoration: none;
	line-height: 20px;
}
A:hover { COLOR: #ff0000; TEXT-DECORATION: none }
.lan14 {
	font-family: "宋体";
	font-size: 14px;
	color: #004499;
	text-decoration: none;
	line-height: 22px;
}
.ancheng14 {
	font-size: 14px;
	color: #B3463B;
	line-height: 22px;
	font-weight: bold;
	text-decoration: none;
}
.anchengx14 {
	font-size: 14px;
	color: #B3463B;
	line-height: 22px;
	text-decoration: none;
}
.huang {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FCFFCE;
	text-decoration: none;
}
.bai12 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.lv12 {
	font-size: 12px;
	color: #14680D;
	text-decoration: none;
	line-height: 14px;
}
.baicu12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.huang12 {
	font-size: 12px;
	color: #F7931E;
	text-decoration: none;
	line-height: 20px;
}
.hei12 {
	font-size: 12px;
	color: #242424;
	text-decoration: none;
	line-height: 20px;
}
.cheng14 {
	font-size: 14px;
	font-weight: bold;
	color: #F02E0F;
	text-decoration: none;
	line-height: 20px;
}
.baicu14 {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.shenlan12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #2E4662;
	text-decoration: none;
}
.red12 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	line-height: 20px;
}
.hei14 {
	font-size: 14px;
	line-height: 22px;
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
.heixi14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: none;
}
.lvliang12 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #759A0C;
	text-decoration: none;
}
.sjhei14 {
	font-size: 14px;
	line-height: 22px;
	color: #656565;
	text-decoration: none;
}
.hei20 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}
.slan14 {
	font-size: 14px;
	font-weight: bold;
	color: #1B1BA9;
	text-decoration: none;
	line-height: 20px;
}
.lv14{
	font-size: 14px;
	color: #009F3C;
	text-decoration: none;
	line-height: 20px;
}
.lanliang14{
	font-size: 14px;
	color: #1F06F8;
	text-decoration: none;
	line-height: 20px;
}
.lanx14 {
	font-size: 14px;
	color: #1B1BA9;
	text-decoration: none;
	line-height: 22px;
}
.lanx16 {
	font-size: 16px;
	color: #1B1BA9;
	text-decoration: none;
	line-height: 22px;
}
.lianx12 {
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	line-height: 14px;
}
.slan20 {
	font-size: 24px;
	font-weight: bold;
	color: #1B1BA9;
	text-decoration: none;
	line-height: 30px;
}
.slan18 {
	font-size: 24px;
	font-weight: bold;
	color: #1B1BA9;
	text-decoration: none;
	line-height: 30px;
}
.red20 {
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	line-height: 30px;
}
.fixed {
	table-layout:fixed;
}
.nowrap {
	overflow: hidden; 
   text-overflow:ellipsis;
	white-space:nowrap;
}
.hei18 {
	font-size: 18px;
	line-height: 22px;
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
.heiborder {  border: 1px #1D2025 solid}
.huangborder {  border: 1px #A06700 solid}
